2498180 - No version information available error when adding a repository to job server or checking al_engine version - Data Services | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

2498180 - No version information available error when adding a repository to job server or checking al_engine version - Data Services

Symptom

  • Running al_engine -v to check al_engine version or adding a repository to Data Services Job Server using svrcfg results in error:

    Repository version <al_engine: ...../dataservices/bin/libz.so.1: no version information available (required by /usr/lib64/libxml2.so.2) 14.x.y.0000> cannot be associated with Job Server version <14.x.y>

  • Running ldd /usr/lib64/libxml2.so.2 gives the exact same error

Read more...

Environment

  • SAP Data Services 4.x
  • Linux

Product

SAP Data Services 4.2

Keywords

ds, svrcfg, al_engine, data services, libz, libxml2 , KBA , EIM-DS-SVR , Data Services Administration/Server , EIM-DS , Data Services (Use Subcomponent) , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.